Subject: Re: [precis] framework-12

From: Peter Saint-Andre <[email-masked]>
Date: Tue, 03 Dec 2013 06:35:03 -0700

On 11/26/13 10:53 AM, Takahiro Nemoto wrote:
> On 2013/11/23, at 7:19, Peter Saint-Andre <[email-masked]> wrote:
>> On 11/22/13 7:58 AM, Florian Zeitz wrote:
>>> On 22.11.2013 03:57, Peter Saint-Andre wrote:
>>>> In the interest of easing further reviews during WGLC (and because
>>>> I will be offline next week), I shall submit version -12 of the 
>>>> framework in a few minutes.
>>>>
>>>> Peter
>>>>
>>> From looking at the diff this seems good. Thank you for your work.
>>>
>>> Only remark I still have is that both IdentifierClass and
>>> FreeformClass are missing OldHangulJamo in the list of disallowed
>>> categories, which is inconsistent with the algorithm.
>>
>> You are right! I've missed that error all this time...
>>
>> Peter
> I think the framework-12 looks good except the point about OldHangleJamo.

After the WGLC call ends, I will publish -13 containing that fix.

> BTW, I have compared the codepoint table to my codepoint table, 
> which is generated by my code, by using diff.
> Codepoint values in the framework-12 and codepoint values in my table are all the same :)

Excellent! Thank you for checking.

Peter

-- 
Peter Saint-Andre
https://stpeter.im/